INSERT INTO `grades` (`ID`, `Grade`, `Degree`) VALUES
(1, 1, 'bachelor'),
(2, 2, 'bachelor'),
(3, 3, 'bachelor'),
(4, 4, 'bachelor'),
(5, 5, 'specialist'),
(6, 1, 'master'),
(7, 2, 'master');

INSERT INTO `semesters` (`ID`, `Year`, `Num`) VALUES
(1, 2014, 1);


INSERT INTO `job_positions` (`ID`, `Name`) VALUES
(1, 'Аспирант'),
(2, 'Ассистент'),
(3, 'Ведущий научный сотрудник'),
(4, 'Главный научный сотрудник'),
(5, 'Докторант'),
(6, 'Доцент'),
(7, 'Младший научный сотрудник'),
(8, 'Научный сотрудник'),
(9, 'Преподаватель'),
(10, 'Профессор'),
(11, 'Старший преподаватель'),
(12, 'Стажер'),
(13, 'Старший научный сотрудник');


INSERT INTO `faculties` (`ID`, `Name`, `Abbr`) VALUES
(1, 'Институт математики, механики и компьютерных наук', 'Мехмат'),
(2, 'Юридический факультет', 'Юрфак');


INSERT INTO `specializations` (`ID`, `Name`, `Abbr`, `FacultyID`) VALUES
(1, 'Прикладная математика и информатика', 'ПМиИ', 1),
(2, 'Информационные технологии', 'ИТ', 1),
(3, 'Математика', 'Матем', 1),
(4, 'Механика', 'Механика', 1);


INSERT INTO `departments` (`ID`, `Name`, `FacultyID`) VALUES
(1, 'Кафедра алгебры и дискретной математики', 1),
(2, 'Кафедра высокопроизводительных вычислений и информационно-​коммуникационных технологий', 1),
(3, 'Кафедра вычислительной математики и математической физики', 1),
(4, 'Кафедра геометрии', 1),
(5, 'Кафедра дифференциальных и интегральных уравнений', 1),
(6, 'Кафедра информатики и вычислительного эксперимента', 1),
(7, 'Кафедра высшей математики и исследования операций ', 1),
(8, 'Кафедра математического анализа', 1),
(9, 'Кафедра математического моделирования', 1),
(10, 'Кафедра прикладной математики и программирования', 1),
(11, 'Кафедра теоретической и компьютерной гидроаэродинамики', 1),
(12, 'Кафедра теории упругости', 1),
(13, 'Кафедра технологий автоматизации в бизнесе', 1),
(14, '', 1),
(15, 'Кафедра международного права', 2),
(16, '', 2);


INSERT INTO `studygroups` (`GradeID`, `GroupNum`, `SpecializationID`, `Name`) VALUES
(1, 1, 1, NULL),
(1, 2, 1, NULL),
(1, 3, 1, NULL),
(1, 4, 1, NULL),
(1, 5, 3, NULL),
(1, 7, 4, NULL),
(1, 8, 2, NULL),
(1, 9, 2, NULL),
(2, 1, 1, NULL),
(2, 2, 1, NULL),
(2, 3, 1, NULL),
(2, 4, 1, NULL),
(2, 5, 3, NULL),
(2, 7, 4, NULL),
(2, 8, 2, NULL),
(2, 9, 2, NULL),
(3, 1, 1, NULL),
(3, 2, 1, NULL),
(3, 3, 1, NULL),
(3, 4, 1, NULL),
(3, 5, 3, NULL),
(3, 7, 4, NULL),
(3, 8, 2, NULL),
(3, 9, 2, NULL),
(4, 1, 1, NULL),
(4, 2, 1, NULL),
(4, 3, 1, NULL),
(4, 4, 1, NULL),
(4, 5, 3, NULL),
(4, 7, 4, NULL),
(4, 8, 2, NULL),
(4, 9, 2, NULL),
(5, 1, 1, NULL),
(5, 2, 1, NULL),
(5, 3, 1, NULL),
(5, 4, 1, NULL),
(5, 6, 3, NULL),
(5, 7, 4, NULL),
(6, 2, 1, 'ЗИ'),
(6, 4, 1, 'ПП'),
(6, 5, 1, 'МФ'),
(6, 6, 1, 'ФМ'),
(6, 7, 1, 'БМ'),
(6, 8, 3, NULL),
(6, 9, 2, 'КН'),
(6, 11, 4, 'ТУ'),
(6, 12, 4, 'ГАМ'),
(7, 1, 1, 'ПП'),
(7, 2, 1, 'ЗИ'),
(7, 3, 1, 'ВМ'),
(7, 4, 1, 'ММ'),
(7, 5, 1, 'МФ'),
(7, 6, 1, 'ФМ'),
(7, 7, 1, 'БМ'),
(7, 8, 3, NULL),
(7, 9, 2, 'КН'),
(7, 10, 2, 'ТК'),
(7, 11, 4, 'ТУ'),
(7, 12, 4, 'ГАМ');


